@charset "UTF-8";
html {
  height: 100%; }

body {
  margin: 0;
  font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
  height: 100%; }

a {
  text-decoration: underline;
  cursor: pointer; }
  a:hover {
    color: #5C2B7D; }

.p-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  min-height: 100vh;
  height: 100%;
   }

.p-side-bar {
  width: 70px;
  background: #101C2E;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;}
  .p-side-bar__logo {
    width: 40px;
    height: 40px;
    margin-top: 12px; }

.p-main-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1; }
  .p-main-content__header {
    height: 60px;
    border-bottom: 1px solid #ddd;
    background: -webkit-gradient(linear, left top, left bottom, from(#F4F4F4), to(#fff));
    background: linear-gradient(to bottom, #F4F4F4, #fff); }
  .p-main-content__title {
    font-size: 20px;
    line-height: 60px;
    color: #29262B;
    margin: 0;
    padding: 0 20px; }
  .p-main-content__content {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    border: none;
    width: 100%; }

.p-section__title {
  border-bottom: 1px solid #ddd;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  padding: 0 20px;
  margin: 0; }
  @media screen and (min-width: 481px) {
    .p-section__title {
      height: 60px;
      line-height: 60px;
      font-size: 18px; } }

.p-faq-list {
  list-style: none;
  padding: 0;
  margin: 0; }

.p-faq-item {
  position: relative;
  display: block;
  border-bottom: 1px solid #ddd;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#FBFBF8));
  background: linear-gradient(to bottom, #fff, #FBFBF8);
  overflow: hidden; }
  .p-faq-item__check {
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0; }
    .p-faq-item__check:checked + .p-faq-item__a {
      height: auto;
      padding-top: 18px;
      padding-bottom: 18px;
      opacity: 1; }
      .p-faq-item__check:checked + .p-faq-item__a::before {
        top: 14px; }
  .p-faq-item__q {
    position: relative;
    padding: 18px 22px 18px 60px;
    font-size: 16px;
    line-height: 1.5;
    margin: 0;
    cursor: pointer; }
    .p-faq-item__q::before {
      position: absolute;
      display: block;
      width: 27px;
      height: 27px;
      color: #fff;
      font-size: 18px;
      line-height: 27px;
      text-align: center;
      border-radius: 13.5px;
      left: 20px;
      content: 'Q';
      background: #D0021B;
      top: 14px; }
  .p-faq-item__a {
    position: relative;
    padding: 0 22px 0 60px;
    line-height: 1.5;
    height: 0;
    overflow: hidden;
    opacity: 0;
    margin: 0;
    -webkit-transition: .5s;
    transition: .5s;
    word-break: break-word; }
    .p-faq-item__a::before {
      position: absolute;
      display: block;
      width: 27px;
      height: 27px;
      color: #fff;
      font-size: 18px;
      line-height: 27px;
      text-align: center;
      border-radius: 13.5px;
      left: 20px;
      content: 'A';
      background: #F7931E;
      -webkit-transition: .5s;
      transition: .5s;
      top: 0; }
    .p-faq-item__a p {
      margin-top: 0; }
    .p-faq-item__a ul {
      list-style: disc;
      padding-left: 24px; }
      .p-faq-item__a ul li {
        margin-bottom: 10px; }
